﻿@charset "utf-8";

/* reset-CSS(HTML5 Reset Stylesheet)
================================== */
/*
html5doctor.com Reset Stylesheet
v1.6.1
Last Updated: 2010-09-17
Author: Richard Clark - http://richclarkdesign.com
Twitter: @rich_clark
*/

html, body, div, span, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
abbr, address, cite, code,
del, dfn, em, img, ins, kbd, q, samp,
small, strong, sub, sup, var,
b, i,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td,
article, aside, canvas, details, figcaption, figure,
footer, header, hgroup, menu, nav, section, summary,
time, mark, audio, video {
  margin:0;
  padding:0;
  border:0;
  outline:0;
  font-size:100%;
  vertical-align:baseline;
  background:transparent;
  font-weight: normal;
}
body {
  line-height:1;
}
article,aside,details,figcaption,figure,
footer,header,hgroup,menu,nav,section,main {
  display:block;
}
nav ul,
ul {
  list-style:none;
}
blockquote, q {
  quotes:none;
}
blockquote:before, blockquote:after,
q:before, q:after {
  content:'';
  content:none;
}
a {
  margin:0;
  padding:0;
  font-size:100%;
  vertical-align:baseline;
  background:transparent;
}
/* change colours to suit your needs */
ins {
  background-color:#ff9;
  color:#000;
  text-decoration:none;
}
/* change colours to suit your needs */
mark {
  background-color:#ff9;
  color:#000;
  font-style:italic;
  font-weight:bold;
}
del {
  text-decoration: line-through;
}
abbr[title], dfn[title] {
  border-bottom:1px dotted;
  cursor:help;
}
table {
  border-collapse:collapse;
  border-spacing:0;
}
/* change border colour to suit your needs */
hr {
  display:block;
  height:1px;
  border:0;
  border-top:1px solid #cccccc;
  margin:1em 0;
  padding:0;
}
input, select {
  vertical-align:middle;
}

/* setting
================================== */
/*
/* フォームスタイルの完全初期化*/
input, button, textarea, select {
  margin: 0;
  padding: 0;
  background: none;
  border: none;
  border-radius: 0;
  outline: none;
  line-height: 1;
}
@media screen and (max-width: 699px) {
input, button, textarea, select {
  max-width: 100%;
}
}/*@media*/

input[type="text"],
select {
  padding: 4px;
  line-height: 1.6;/*iOS*/
  height: 32px;
  vertical-align: top;
}

button,
input[type="submit"] {
  background: #003680;
  color: #FFF;
  padding: 8px;
}

/*IE10以降のフォーム内の要素を非表示*/
input::-ms-clear {visibility:hidden}
input::-ms-reveal {visibility:hidden}

*, *:before, *:after {
  box-sizing: border-box;
}

/*----------------全体----------------*/
html {
  font-size: 62.5%;/* 1rem = 10px */
}
body {
  margin: 0 auto;
  background: #67B0B6;
  line-height: 1.7;
  font-size: 1.6rem;
  font-family: Meiryo, メイリオ, Osaka, 'MS PGothic', arial, helvetica, sans-serif;
  -webkit-print-color-adjust: exact;/* baskground_print */
  word-wrap: break-word;
  overflow-wrap: break-word;
  -webkit-font-smoothing: antialiased;/* safari_textBold*/
  -webkit-text-size-adjust: 100%;/* safari_textBold*/
}
#contents {
  width: 100%;
  max-width: 900px;
  margin: 3px auto;
  background: white;
}

/*link*/
a:link {
  color: #0000cc;
  text-decoration: underline;
}
a:visited {
  color: #0000cc;
  text-decoration: underline;
}
a:hover {
  color: #cc0000;
  text-decoration: underline;
}
a:active {
  text-decoration: underline;
}
a img:hover {
  opacity:.7;
}

/* clearfix*/
.cf:after { content: ""; clear: both; display: block; }
.clear { clear: both;}

/* text classes */
.fB {font-weight: bold;}
.mb1em {margin-bottom: 1em;}
.tC {text-align: center;}
.mid {vertical-align: middle;}

/* tittle */
h2 {
  width: 890px;
  background: url(../images/h2.jpg) no-repeat;
  background-size: cover;
  margin: 0 auto 20px;
  padding: 30px;
  font-family:"ヒラギノ丸ゴ Pro W4","ヒラギノ丸ゴ Pro","Hiragino Maru Gothic Pro","ヒラギノ角ゴ Pro W3","Hiragino Kaku Gothic Pro","HG丸ｺﾞｼｯｸM-PRO","HGMaruGothicMPRO";
  font-size: 180%;
  font-weight: bold;
  color: #4D93E2
}
h2.non {
  width: 100%;
  background: none;
  margin: 0;
  padding: 10px;
  height: auto;
}
h2.non.oldTtl {
  font-size: 210%;
}
h2.jisedai img {
  width: 100%;
  max-width: 460px;
  height: auto;
}
.midashi01 {
  margin-bottom: 10px;
  padding: 5px 10px 5px;
  border-left:7px solid #4D7DB3;
  border-bottom:1px dashed #4D7DB3;
}
.midashi02 {
  margin-bottom: 10px;
  padding-top: 15px;
  padding-left: 5px;
  border-bottom: solid 1px #4D7DB3;
  font-size: 110%;
}
.midashi03 {
  margin-bottom: 20px;
  padding: 10px 0 10px 20px;
  background: -moz-linear-gradient(top,  #fcfcfc 0%, #e4e4e4 100%);
  background: -webkit-linear-gradient(top,  #fcfcfc 0%,#e4e4e4 100%);
  background: linear-gradient(to bottom,  #fcfcfc 0%,#e4e4e4 100%);
  border-radius: 50px;
  border: 1px solid #EEEEEE;
  color: #000;
  font-size: 120%;
  font-weight: bold;
  text-decoration: none;
}

/* icon */
.Pdf {
  background: url(../images/pdf_small.gif) no-repeat 0 3px;
  padding-left: 20px;
}
.Word {
  background: url(../images/word_small.gif) no-repeat 0 3px;
  padding-left: 20px;
}
.Excel {
  background: url(../images/excel_small.gif) no-repeat 0 3px;
  padding-left: 20px;
}
.Zip {
  background: url(../images/zip.gif) no-repeat 0 3px;
  padding-left: 20px;
}
.Odf {
  background: url(../images/odf_small.gif) no-repeat 0 3px;
  padding-left: 20px;
}

/*----------------header----------------*/
#header h1 {
  width: 900px;
  padding: 40px 20px;
}
#header h1 img {
  display: block;
  width: 460px;
  height: auto;
  line-height: 0;
  -webkit-transition: .2s ease-in-out;
  transition: .2s ease-in-out;
}
#header h1 img:hover {
  opacity: 0.7;
}

/*----------------gmenu----------------*/
#gmenu ul {
  display: -webkit-flex;
  display: -ms-flex;
  display: flex;
  -webkit-justify-content: space-between;
  justify-content: space-between;
  -webkit-align-items: center;
  align-items: center;
  margin-bottom: 5px;
  border-top: 1px solid #D3D3D3;
  border-bottom: 1px solid #D3D3D3;
}
#gmenu li {
  width: calc(100% / 5);
  height: 100%;
  border-right: 1px solid #D3D3D3;
}
#gmenu li a {
  position: relative;
  display: -webkit-flex;
  display: -ms-flex;
  display: flex;
  -webkit-justify-content: center;
  justify-content: center;
  -webkit-align-items: center;
  align-items: center;
  min-height: 66px;
  color: #1A1638;
  border-bottom: 6px solid #FFF;
  -webkit-transition: .2s ease-in-out;
  transition: .2s ease-in-out;
  text-decoration: none;
  text-align: center;
  font-size: 90%;
}
#gmenu li a:hover,
.home #gmenu li.nav_home a,
.about #gmenu li.nav_about a,
.kikaku #gmenu li.nav_kikaku a,
.kikan #gmenu li.nav_kikan a,
.youshiki #gmenu li.nav_youshiki a,
.info #gmenu li.nav_info a {
  background: #008000;
  color: #FFF;
  border-bottom: 6px solid #008000;
}
#gmenu li a:before {
  position: absolute;
  bottom: 0;
  left: 0;
  content: "";
  width: 100%;
  height: 6px;
  background: #B9B92D;
}

/*----------------共通----------------*/
#main {
  margin: 0 auto;
  width: 100%;
  max-width: 900px;
  min-height: 660px;
}
#main .text {
  padding: 0 20px 20px;
}
/* パンくず */
#cate {
  display: -webkit-flex;
  display: -moz-flex;
  display: -ms-flex;
  display: flex;
  -webkit-flex-wrap: wrap;
  flex-wrap: wrap;
  margin-bottom: 10px;
  padding: 8px 10px;
  font-size: 90%;
}
#cate li {
  position: relative;
  margin-right: 8px;
  padding-right: 14px;
}
#cate li:before {
  position: absolute;
  right: 0%;
  top: 30%;
  display: block;
  content: "";
  width: 8px;
  height: 8px;
  border-top: 1px solid #000;
  border-right: 1px solid #000;
  -webkit-transform: rotate(45deg);
  transform: rotate(45deg);
}
#cate li:last-child {
  margin-right: 0;
  padding-right: 0;
}
#cate li:last-child:before {
  content: none;
  margin-right: 0;
  padding-right: 0;
}
.right {
  text-align: right;
  margin: 20px;
}
.ad {
  width: 104px;
  height: auto;
}
a.tel {
  text-decoration: none;
  color: #000;
}
.rmk {
  font-size: 80%;
  color: #464646;
}
.list {
  margin-bottom: 24px;
}
.list li {
  position: relative;
  width: 100%;
  padding-left: 24px;
}
.list li:before {
  position: absolute;
  top: 9px;
  left: 7px;
  content: "";
  width: 8px;
  height: 8px;
  border-radius: 8px;
  background: #000;
}
.link_img img {
  width: 100%;
  max-width: 690px;
  height: auto;
}
.linkBtn a {
  position: relative;
  display: block;
  max-width: 600px;
  margin: 0 auto;
  padding: 10px 0 10px 20px;
  background: -moz-linear-gradient(top,  #fcfcfc 0%, #e4e4e4 100%);
  background: -webkit-linear-gradient(top,  #fcfcfc 0%,#e4e4e4 100%);
  background: linear-gradient(to bottom,  #fcfcfc 0%,#e4e4e4 100%);
  border-radius: 50px;
  border: 1px solid #EEEEEE;
  color: #000;
  font-size: 120%;
  font-weight: bold;
  text-decoration: none;
  -webkit-transition: .2s ease-in-out;
  transition: .2s ease-in-out;
}
.linkBtn a:hover {
  opacity: 0.7;
}
.linkBtn a:before {
  position: absolute;
  right: 20px;
  top: 35%;
  display: block;
  content: "";
  width: 16px;
  height: 16px;
  border-top: 2px solid #000;
  border-right: 2px solid #000;
  -webkit-transform: rotate(45deg);
  transform: rotate(45deg);
}

/*----------------index----------------*/
#top_image {
  text-align: center;
  font-size: 0;
}
.table_info {
  width: 950px;
  margin: 0 auto;
}
.table_info td {
  padding: 5px;
}
.table_info td.info {
  background: url(../images/icon.gif) no-repeat 0 10px;
  text-align: left;
  vertical-align: top;
  font-weight: bold;
  padding-left: 20px;
  padding-right: 20px;
  white-space: nowrap;
}
.topBox {
  padding: 10px;
  border: 2px solid #093;
  font-size: 90%;
  text-align: center;
}









/*----------------kikaku----------------*/
.boshu {
  border-collapse: collapse;
}
.boshu.w100 {
  width: 100%;
}
.boshu th,
.boshu td {
  border: solid 1px #999999;
  padding: 15px;
}
.boshu th {
  text-align: center;
  background: #F5F6CE;
  font-weight: bold;
}
.boshu ul {
  margin: 0;
  padding: 0;
}
.boshu li {
  clear: both;
  text-align: left;
  margin-bottom: 10px;
}
.boshu th.kikakuTable2 {
  width: 10em;
}

/*----------------kikan----------------*/
.closeBox {
  width: 100%;
  max-width: 650px;
  margin: 0 auto;
  padding: 20px;
  border: 2px solid green;
  border-radius: 10px;
  text-align: center;
  font-size: 140%;
  font-weight: bold;
}

/*----------------index_jisedai----------------*/
#main .text.jisedaitop {
  padding: 40px 20px 20px;
}
.jisedaitop .linkBtn {
  padding-top: 40px;
}


/* 全体設定 */
* {
  box-sizing: border-box;
  }

/* ポップアップウインドウの設定 */
.popup {
  background-color: #efefef;
  box-shadow: 0 0 0 9999px rgba(0, 0, 0, .8);
  display: none;
  position: fixed;
  top: 0;
  left: 0;
  right: 0;
  bottom: 0;
  margin: auto;
  width: 70vw;
  height: 55vw;
  overflow-y: scroll;
}
/* チェックボックスの初期設定 */
#popup-on{
  display: none;
}
/* チェックされたらポップアップウインドウを開く */
#popup-on:checked + .popup{
  display: block;
}

/* 閉じるアイコン（右上） */
.icon-close{
  background: #000;
  color: #fff;
  font-size: 30px;
  padding: 0 10px;
  position: absolute;
  right: 0;
}

/* 閉じるボタン */
.btn-close{
  background: #000;
  border-radius: 10px;
  color: #fff;
  padding: 10px;
  cursor: pointer;
  margin: 10px auto;
  width: 95%;
  text-align: center;
}

/* 開くボタン */
.btn-open{
  background: #fff;
  border-radius: 10px;
  color: #fff;
  padding: 10px;
  cursor: pointer;
  margin: 10px auto;
  width: 95%;
  text-align: center;
}

/* ポップアップの内容 */
.popup-content{
  margin: 40px auto 40px auto;
  width: 90%;
}


Resources



